/* Port Stephens Websites Custom Styles */
/*==========================================================================*/
/*  Menu and Navbar Styles    */

ul.nav li:hover {
	/* [disabled]background-color: rgba(255,255,255,0.7); */ /* Transparent white when hover */
	/* [disabled]background: #FFF; */ /* If above is not being used then use straight colour */
	color: #F00;
}

.navbar {
	background-color: transparent; /* Colour of main navbar background */
	min-height: 30px; /* MinHeight of whole Navbar - Set to ZERO if no background obvious navbar*/
	margin-top: -41px;
	border:none!important;
	font-size:18px;
}

.navbar-default .navbar-nav>li>a, /* colour of main menu font */
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover { /* and colour of ACTIVE font colour */
	color:#000;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus { /* Hover colour of menu text */
	color:#F00;
}

.nav>li>a {
	padding-top: 10px!important; /* THis one determins padding for menu text in navbar */
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	white-space:nowrap;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.index>a:focus { /*Menu ACTIVE colour */
	/* [disabled]background-color: rgba(255,255,255,0.5); */
	background-color: transparent;
	color: #F00;	
}
.navbar-default .navbar-nav>.index>a, .navbar-default .navbar-nav>.index>a:hover, .navbar-default .navbar-nav>.index>a:focus { /* Except home / index page */
	background-color: transparent;
	color: #000;
}

.navbar-nav.nav-justified > li{
    float:none;
}

.navbar-collapse {
	padding-left: 0px;
	border:none;
}

.navbar-toggle { /* Main menu Button for Collapsed menu */
	color: #FFF;
	background-color: #013D79;
	border: 1px solid #fff!important;
	border-radius: 4px;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
}

/*Dropdown menu Styles */
.dropdown-menu {
	padding-top:0px;
	padding-bottom:0px;
}

.dropdown-menu li a { /* Submenu Colours  copy the font colour to next style below*/
	color: #003D79;
	line-height: 2em;
	font-weight: bold;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a { /* dropdown styles for touch / smaller screens */
	color:#003D79;
}

.dropdown-menu>li>a:hover { /* Submenu HOVER / PRESS Colours for larger sizes - copy these below*/
	color: #FFF;
	background-color: #003D79;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { /* dropdown styles for touch / smaller screens */
	color: #FFF;
	background-color: #003D79;
}

/*==========================================================================*/
/* Main and General Styles */

body {
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 0.2px;
	background-image: url(images/body-bkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	background-color: #C4D19B;
	background-attachment: fixed; /* Fixes background so does not scroll */
}

.cycle-slideshow {
	margin:20px;
}

.container {
	padding-left:0px;
	padding-right:0px;
}

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -50px; /* Set the fixed height of the footer here with minus ALSO change below to the same number */
	margin-left: auto;
	background-image: url(images/header-bkg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.header, .header img {
	padding:0px;
	margin:0px;
	max-width:none;
}


#push, #footer { 
    height: 50px; /* Set the fixed height of the footer here */
}

#content-wrapper {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
	/* [disabled]min-height:500px; */ /* this needs to be so the height=100% for the columns extend down */
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 1);
	/* [disabled]border-radius: 10px; */
}

#content-wrapper img {
	margin-bottom: 20px;
	margin-top: 20px;
	/* [disabled]margin-left:20px; */
	margin-right: 20px;
}

.map-google {
	border: thin solid #000;
}

.gm-style-iw{ /* For googlemaps so scroll bars don't display for address - Resize as neccessary */
	overflow:hidden!important;
	width: 180px!important;
	height:80px!important;
}




/*==========================================================================*/
/* Heading Styles */

h1 {
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 0.5px;
	line-height: 1.2em;
	font-size: 25px;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	text-align: left;
	/* [disabled]text-shadow: 1px 2px 1px rgba(52, 91, 250, 1); */
	/* [disabled]border-bottom-width: medium; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #594867; */
	background-color: #FF0305;
	width: 100%;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}


h2 {
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 25px;
	padding-left: 10px;
	/* [disabled]border-bottom-width: medium; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #594867; */
	/* [disabled]width: 75%; */
}

h6 {
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 0.5px;
	line-height: 1.2em;
	font-size: 16px;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	color: #387AB4;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 40px !important;
	text-align: left;
	/* [disabled]background-color: #F2F2F2 !important; */
	width: 98%;
}

/*==========================================================================*/
/*  Footer Styles    */


#footer {/* Set the fixed height of the footer here */
    /* height: 280px; - footer height is set above - below #wrap 
	background-image: url(images/footer-bkg.jpg);
	background-repeat: repeat-x;
	box-shadow:  0px -1px 15px rgba(50, 50, 50, 0.75);*/
	padding-top:10px;
	/*background-color: #f5f5f5;*/
}

#footer p, #footer a, #footer a:link {
	margin: 0px;
	padding: 0px;
	color:#333;
}

#footer a:hover {
	text-decoration:none;
	color:#FFF;
}

#footer h2 {
	padding-left: 0px;
}

#footer .table {
	margin-bottom: 0px;
}

/*==========================================================================*/
/*  Other Styles    */

.psw:link, .psw:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff!important;
	text-decoration: none;
}
.psw:hover {
	color: #F00!important;
}

.home-img-button:hover {
	opacity: .8;
}

#facebook-long {
	position: absolute;
	left: 50%;
	height: 40px; /*change this setting for position (-300 for left of midline) */
	z-index: 100;
	margin-top: 90px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 375px;
}


#facebook-long:hover {
	opacity:.8;
}


#facebook-icon-sm {
	position:absolute;
	padding-left: 410px;
	padding-top:10px;
}


/*==========================================================================*/
/*==========================================================================*/
/*==========================================================================*/
/*  ViewPort Specific Styles    */

@media (max-width: 767px) { /* Start Phone (XS) Screen only */
body {
	padding-top: 60px;
}

#wrap {
	background-image: none;
}

/*----------------  START Nav for small screens --------------------*/
.navbar {
	margin-top:0px;
}

.nav li {
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-bottom: 10px; */
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
}

.navbar-nav {
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	margin-top:0px;
	margin-bottom:0px;
}

.navbar-nav>li>a {
	text-align:left;
	padding-left:30px;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li .active>a {
	color:#FFF;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover .navbar-default .navbar-nav>.index>a:focus, .navbar-default .navbar-nav>.index>a, .navbar-default .navbar-nav>.index>a:hover, .navbar-default .navbar-nav>.index>a:focus {
	background-color:transparent;
	color:#FFF;
}

.navbar-toggle, .navbar-toggle:hover, .navbar-toggle:focus { /* Main menu Button for Collapsed menu */
	color: #FFF;
	font-size:18px;
	margin-left:20px;
	background-color: #013D79; /* ALSO specify hover / focus colour in next style */
	border: 1px solid #fff!important;
	border-radius: 4px;
	padding-left: 50px;
	padding-right: 25px;
	padding-top:8px;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color:#013D79;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.0);
}

.menu-icon {
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}

.call-us {
	color: #FFF;
	font-size: 18px;
	background-color: #990000; /* ALSO specify hover / focus colour in next style */
	border: 1px solid #fff!important;
	border-radius: 4px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom:8px;
	margin-right: 10px;
	right:0;
	margin-top: 8px;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.75);
}

.call-us:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #000000;
	box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.0);
}

.navbar-collapse {
	background-color: #006;
	max-height: 250px;
	border-bottom-width: medium!important;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid!important;
	border-left-style: none;
	border-bottom-color: #000!important;
}

.navbar-header {
	background-color: rgba(255,255,255,0.7);
	margin-left: 0px;
}

.dropdown-menu {
	padding-left:0px;
	font-size:16px;
	font-weight:normal;
}

.dropdown-menu li {
	border: none;
	background-color: #000000;
}


.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { /* dropdown styles for touch / smaller screens */
	color:#fff!important;
	background-color:transparent!important;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 40px;
	width:100%;
}

/* ---------------------  End Nav for small screens --------------*/

.gallery-offset {
	margin-left:20%;
}

.table, .table>tbody>tr>td { /* Change default table font and vertaical alighnment */
	font-size:13px;
	vertical-align:middle;
}

#footer .table, .table>tbody>tr>td {
	vertical-align:top;
}

.nav>li.location {
	display:none;
}

} /* End Phone (XS) Screen only */

@media (min-width: 768px) and (max-width: 991px) { /* Start Small Screen (SM) only */

.navbar {
	font-size: 14px;
	/* [disabled]margin-top:-10px; */
}

.gallery-offset {
	margin-left:2%;
}

.gallery-shadow {
	background-image: url(images/header-shadow-sm.png);
	height: 30px;
	width: 720px;
}


} /* End Small Screen only */

@media (max-width: 991px) { /* Start phone and Tablets Screen only ie. anything under 991 pixels*/

.container {
	width: 970px; /* Disable responsivness for Small Screens and phone */
}

body {
	background-image: none;
}


} /* End phone and Tablets Screen only */


@media (min-width: 992px) and (max-width: 1199px) { /* Start Medium Screen (MD) only */
.navbar {
	font-size:16px;
}

.gallery-offset {
	margin-left:2%;
}

.gallery-shadow {
	background-image: url(images/header-shadow-md.png);
	height: 30px;
	width: 950px;
}


} /* End Medium Screen only */

@media (min-width: 1200px) { /* Start Large Screen (LG) only */

.gallery-offset {
	margin-left:10%;
}

.gallery-shadow {
	background-image: url(images/header-shadow-lg.png);
	height: 30px;
	width: 1150px;
}



} /* End Large Screen only */

@media (min-width: 992px) { /* Start larger screens - Usually PC's - ie. anything over 992 pixels*/
.dropdown:hover .dropdown-menu { /* Enables dropdown menuse when hover */
    display: block;
}

} /* End phone and Tablets Screen only */

/* =========================================================================*/
/* END STYLE SHEET
/* =========================================================================*/